<flashs>
		<flash>
			<id1>0xC2</id1>
			<id2>0x12</id2>
			<name>MX35LF1GE4AB</name>
			<size>0x8400000</size>
			<pagesize>0x840</pagesize>
			<block>
				<secnum>1024</secnum>
				<secsize>0x21000</secsize>
			</block>
		</flash>
		<flash>
			<id1>0xC2</id1>
			<id2>0x22</id2>
			<name>MX35LF2GE4AB</name>
			<size>0x10800000</size>
			<pagesize>0x840</pagesize>
			<block>
				<secnum>2048</secnum>
				<secsize>0x21000</secsize>
			</block>
		</flash>
		<flash>
			<id1>0xC2</id1>
			<id2>0x14</id2>
			<id3>0x03</id3>
			<name>MX35LF1G24AD</name>
			<size>0x8800000</size>
			<pagesize>0x880</pagesize>
			<block>
				<secnum>1024</secnum>
				<secsize>0x22000</secsize>
			</block>
		</flash>
		<flash>
			<id1>0xC2</id1>
			<id2>0x24</id2>
			<id3>0x03</id3>
			<name>MX35LF2G24AD</name>
			<size>0x11000000</size>
			<pagesize>0x880</pagesize>
			<block>
				<secnum>2048</secnum>
				<secsize>0x22000</secsize>
			</block>
		</flash>
		<flash>
			<id1>0xC2</id1>
			<id2>0x35</id2>
			<id3>0x03</id3>
			<name>MX35LF4G24AD</name>
			<size>0x22000000</size>
			<pagesize>0x880</pagesize>
			<block>
				<secnum>4096</secnum>
				<secsize>0x22000</secsize>
			</block>
		</flash>
		<flash>
			<id1>0x2C</id1>
			<id2>0x24</id2>
			<name>MT29F2G01ABAGDSF</name>
			<size>0x11000000</size>
			<pagesize>0x880</pagesize>
			<block>
				<secnum>2048</secnum>
				<secsize>0x22000</secsize>
			</block>
		</flash>
</flashs>
